body.press-releases { display: block; }
.press-releases { color: #000; }
.press-releases h2, .press-releases .fs-2 { font-weight: 500; margin-bottom: 24px; }
.press-releases h3, .press-releases .fs-3 { font-size: 24px; font-weight: 500; margin-bottom: 16px;}
.press-releases h5, .press-releases .fs-5 { font-size: 18px; line-height: 1.5; font-weight: 700; margin-bottom: 16px;}
.press-releases p {font-weight: 400; margin-bottom: 24px;}
.press-releases ul, .press-releases ol {font-weight: 400; margin-bottom: 24px;}
.press-releases .subhead { font-size: 18px; }

.main {overflow: hidden;}

.content { padding-bottom: 80px; }
@media(min-width: 992px) {
    .content { padding-right: 28px; }
}

#breadcrumbs a { display: inline-flex; align-items: center; gap: 8px; font-weight: 500; color: #000; text-decoration: none !important; text-underline-position: under;}
#breadcrumbs a img { flex-shrink: 0; width: 28px; height: 28px; }
#breadcrumbs a img.default { display: inline-block; }
#breadcrumbs a img.hover { display: none; }
#breadcrumbs a:hover img.default { display: none; }
#breadcrumbs a:hover img.hover { display: inline-block; }
#breadcrumbs a:hover span {text-decoration: underline;}
@media (min-width: 768px) {
    #breadcrumbs { padding-top: 40px; }
}

#in-the-news { padding-top: 40px;}
#in-the-news a {color: #0067CB; text-decoration: none;}
#in-the-news a:hover {color: #0067CB; text-decoration: underline; text-underline-position: under;}
.tags {display: flex; flex-wrap: wrap; gap: 12px; margin-bottom: 12px;}
.tags p.news-type, .tags p.news-category, .tags p.news-topic , .tags p.news-product { margin-bottom: 0; display: inline-block; padding: 6px 10px; font-size: 16px; font-weight: 500; color: #000; background-color: #EFEFEF; border: 2px solid #EFEFEF; border-radius: 8px; }
.press-releases .tags p.news-topic {background-color: #fff; border-color: #DA3038;}
.press-releases-parallels .tags p.news-topic {background-color: #fff; border-color: #DA3038;}
.press-releases-brand .tags p.news-topic {background-color: #fff; border-color: #000;}
.press-releases-mindmanager .tags p.news-topic {background-color: #fff; border-color: #84DDDA;}
.press-releases-winzip .tags p.news-topic {background-color: #fff; border-color: #F6C856;}
.press-releases-corel .tags p.news-topic,
.press-releases .tags p.news-topic-corel {background-color: #fff; border-color: #4911D8;}
p.subhead { font-size: 18px; }
ul.social { list-style: none; padding-left: 0; display: flex; align-items: center; gap: 20px; padding-top: 10px; padding-bottom: 10px; margin-top: 40px; margin-bottom: 40px; border-top: 1px solid #DEDEDE; border-bottom: 1px solid #DEDEDE;}
ul.social li {flex-shrink: 0;}
ul.social a { display: inline-block; color: #000; text-decoration: none !important;}
ul.social a svg {width: 32px; height: 32px;}
.quote { position: relative; display: block; margin-top: 40px; margin-bottom: 40px; padding: 40px; background-color: #F8F8F8; border-radius: 15px;}
.quote::before, .quote::after { content: ""; display: inline-block; margin-bottom: 4px; width: 36px; height: 32px; background: no-repeat center / contain; background-image: url(/static/pl/fileadmin/res/img/newsroom/quote-left-black.svg); }
.quote::after { position: absolute; right: 40px; bottom: 40px; transform: rotate(180deg); }
.press-releases-parallels .quote::before, .press-releases-parallels .quote::after {background-image: url(/static/pl/fileadmin/res/img/newsroom/quote-left-parallels.svg); }
.press-releases-mindmanager .quote::before, .press-releases-mindmanager .quote::after {background-image: url(/static/pl/fileadmin/res/img/newsroom/quote-left-mindmanager.svg); }
.press-releases-winzip .quote::before, .press-releases-winzip .quote::after {background-image: url(/static/pl/fileadmin/res/img/newsroom/quote-left-winzip.svg); }
.press-releases-corel .quote::before, .press-releases-corel .quote::after {background-image: url(/static/pl/fileadmin/res/img/newsroom/quote-left-corel.svg); }
.quote .description { font-size: 20px; }
.quote .name { font-weight: 700; margin-bottom: 0; padding-right: 40px;}
.quote .position { color: #616161; margin-bottom: 0; padding-right: 40px;}
.screenshot { margin-top: 40px; margin-bottom: 40px; }
.content-video {margin-top: 40px; margin-bottom: 40px;}
.about { margin-top: 80px; padding-top: 24px; border-top: 1px solid #ACACAC;  }
.press-releases-parallels .about { border-color: #DA3038; } 
.press-releases-brand .about { border-color: #000; } 
.press-releases-mindmanager .about { border-color: #4EB2B5; } 
.press-releases-winzip .about { border-color: #F6C856; } 
.press-releases-corel .about { border-color: #4911D8; } 
.press-releases .about-corel { border-color: #4911D8; } 
.press-releases .about-default {border-color: #ACACAC;}
.about-parallels { margin-top: 40px; padding-top: 24px; border-top: 1px solid #DA3038; }
.about-brand { margin-top: 40px; padding-top: 24px; border-top: 1px solid #000; }
p.copyright { margin-top: 40px; font-size: .75em; color: #424242; }
p.disclaimer { margin-top: 40px; font-size: .8em; color: #424242; font-style: italic }
#contactus {margin-top: 40px;}
#contactus > .row {display: flex; flex-wrap: wrap;}
#contactus h3 { margin-bottom: 24px; }
.card { border: 1px solid #000 !important; }
.card { padding: 40px; border-radius: 15px;}
.pillar .ico { text-align: center; position: absolute; top: 0; filter: brightness(0);}
.pillar { padding-top: 70px; position: relative; }
.pillar img { max-height: 45px; width: auto }
.card h5 { margin-bottom: 8px; }
.card p {margin-bottom: 0;}
.card a {color: #0067CB; text-decoration: none; }
.card a:hover {color: #0067CB; text-decoration: underline; text-underline-position: under;}

.aside {position: relative; padding-top: 168px;}
.aside::before {content: ""; background-color: #EFEFEF; position: absolute; z-index: -1; top: 0; left: 0; bottom: 0; width: 1000%;}
.aside h3 { margin-bottom: 40px; }
.aside h3::after {content: ""; display: block; width: 24px; height: 3px; margin-top: 12px; background-color: #000;}
@media (min-width: 992px){
    .aside {padding-left: 28px;}
}
@media (min-width: 1200px){
    .aside {padding-left: 40px;}
}
@media (max-width: 767.98px) {
    .row > * {
    margin-top: 24px;
    }
}
@media (max-width: 991.98px) {
    .aside { padding-top: 80px; padding-bottom: 40px; }
    .aside::before { left: -100%; }
}

.brand-assets > div {margin-bottom: 40px;}
.brand-assets h5 {margin-top: 16px;}
.brand-assets ul { padding-left: 20px; padding-top: 16px; margin-bottom: 0; display: block; }
.brand-assets ul li + li { margin-top: 8px; }
.brand-assets li a {color: #000; text-decoration: underline; text-underline-position: under;}
.brand-assets li a:hover {color: #424242; text-decoration: none;}
.brand-assets img {border-radius: 10px;}

.press-releases .link-download {position: relative; display: inline-block; font-weight: 500; padding-right: 24px; color: #000; text-decoration: none; text-underline-position: under;}
.press-releases .link-download::after { content: ""; display: block; position: absolute; top: 5px; right: 0; width: 14px; height: 14px; background: no-repeat center / contain; background-image: url(/static/pl/fileadmin/res/img/newsroom/arrow-down-black.svg) }
.press-releases .link-download:hover::after {filter: none;}
.press-releases .link-download:hover {color: #000; text-decoration: underline;}
.press-releases .link-download[aria-expanded="true"] {text-decoration: underline;}
.press-releases .link-download[aria-expanded="true"]:after { transform: rotate(-180deg); }

.d-flex{display:flex!important}
.container > .row {display: flex; flex-wrap: wrap;}
.justify-content-center{justify-content:center!important}
.h-100 {height: 100% !important;}
.m-0{margin:0!important}
.mt-2 {margin-top:.5rem!important}
.mt-4 {margin-top: 1.5rem !important;}
.mt-5 {margin-top:3rem!important}
.mb-1{margin-bottom:.25rem!important}
.mb-3 {margin-bottom: 1rem !important;}
.mb-4{margin-bottom:1.5rem!important}
.mb-5{margin-bottom:3rem!important}
.my-4{margin-top:1.5rem!important;margin-bottom:1.5rem!important}

.p-0{padding:0!important}
.p-3 {padding: 1rem !important;}
.pt-2{padding-top:.5rem!important}
.pt-3 {padding-top: 1rem !important;}
.pt-4 {padding-top: 1.5rem !important;}
.pt-5{padding-top:3rem!important}
.pb-3{padding-bottom:1rem!important}
.pb-5 {padding-bottom: 3rem !important;}
.py-3{padding-top:1rem!important;padding-bottom:1rem!important}
.py-5{padding-top:3rem!important;padding-bottom:3rem!important}

iframe{border:0}
.ratio{position:relative;width:100%}
.ratio>*{position:absolute;top:0;left:0;width:100%;height:100%}
.ratio-16x9{--bs-aspect-ratio:calc(9 / 16 * 100%)}
.ratio::before{display:block;padding-top:var(--bs-aspect-ratio);content:""}